التحذيرات الأمنية

التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديث Apache

91

تاريخ التحذير: 10 يونيو, 2021

مستوى الخطورة ● متوسط

رقم التحذير: 2021-3033

القطاع المستهدف: الكل

الوصف:

أصدرت Apache تحديث لمعالجة عددٍ من الثغرات في النسخ التالية:

  • Apache HTTP Server
    • 2.4.46, 2.4.43, 2.4.41, 2.4.39, 2.4.38, 2.4.37, 2.4.35, 2.4.34, 2.4.33, 2.4.29, 2.4.28, 2.4.27, 2.4.26, 2.4.25, 2.4.23, 2.4.20, 2.4.18, 2.4.17, 2.4.16, 2.4.12, 2.4.10, 2.4.9, 2.4.7, 2.4.6, 2.4.4, 2.4.3, 2.4.2, 2.4.1, 2.4.0

التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • حجب الخدمة (DoS)
  • تنفيذ برمجيات خبيثة

الإجراءات الوقائية:

يوصي المركز بتحديث النسخ المتأثرة، حيث أصدرت Apache توضيحًا لهذا التحديث:

آخر تحديث في 10 يونيو, 2021